New API version v7.12 has been released! 🎉
REST DocumentationCustomersGET Customer contact details

Get a customer contact

Use this endpoint to retrieve a single contact of a customer.

Request

GET /api/v1/customers/:customer_number/contacts/:contact_id
curl --request GET \
     --url 'https://www.zep-online.de/zepinstanz/next/api/v1/customers/K-12345/contacts/42' \
     --header 'Accept: application/json' \
     --header 'Authorization: Bearer {token}'

Parameters

  • customer_number (string, required): The customer number
  • contact_id (integer, required): The ID of the contact

Response

{
  "data": {
    "id": 42,
    "customer_number": "K-12345",
    "salutation": "Frau",
    "title": "Dr.",
    "first_name": "Erika",
    "last_name": "Mustermann",
    "email": "erika.mustermann@acme-corp.de",
    "phone": "+49 30 12345678",
    "mobile": "+49 170 1234567",
    "fax": null,
    "primary": true,
    "department": "Einkauf",
    "job_title": "Leiterin Einkauf",
    "language": "de",
    "inactive": false,
    "username": null,
    "categories": [],
    "created": "2026-07-24T09:12:00.000000Z",
    "modified": "2026-07-24T09:12:00.000000Z"
  }
}